Jupiter - Zadanie #1643

Zadanie # 1642 (Zamknigty): Usuwanie artykutow

Dodanie nowego pola - removed na dokumencie
2017-04-18 11:32 - Michat Komar

Status: Zamkniety Start date: 2017-04-18
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

Na archivedocumententity nalezy dodac¢ pole removed: boolean. W zalezno$ci od warto$ci tego pola, podczas procesu publikacii,
dokument bedzie aktualizowany, badz usuwany.

Associated revisions

Revision 099ed657 - 2017-04-19 12:59 - Lukasz Waskiewicz

refs #1643 flaga kasowania na dokumencie

History

#1 - 2017-04-19 13:00 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

#2 - 2017-05-09 11:47 - Michat Komar

- Status changed from Testowanie to Rozwigzany

Ok

#3 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
